/* styles written in this file is for Standard */

/*ttl*/
.ttlArea{
	background:		url(../img/bod_ttl_bg.gif) left top repeat-x;
}

.ttlArea .ttlInner{
	height:			62px;
	width:			980px;
	margin:			0 auto;
	text-align:		left;
}

.ttlArea .ttlInner h2{
	padding:		18px 0 0 0;
}

/*head*/
.headArea{
	background:		url(../img/bod_head_bg.gif) left top repeat-x;
}

.headArea .headInner{
	height:			510px;
	width:			980px;
	margin:			0 auto;
	text-align:		left;
}

.headArea .headInner h3{
	float:			left;
	padding:		44px 0 0 69px;
}

.headArea .headInner p{
	padding:		26px 0 0 105px;
	float:			left;
}

/*content*/
.main-contents{
	background:		url(../img/bod_bg_01.jpg) center top repeat-y;
	color:			#000000;
}

.main-contents-child{
	text-align:		left;
	width:			980px;
	margin:			0 auto;
	padding:		0 0 0 0;
	
}

.main-contents-child .article1{
	line-height:		1.5;
	height:		922px;
}

.main-contents-child .article1 h3{
	padding:		45px 0 12px 0;
	font-size:		0px;
}
.main-contents-child .article1 .t{
	width:			484px;
}
.main-contents-child .article1 .t-1{
	float:			left;
}
.main-contents-child .article1 .t-2{
	float:			right;
}

.main-contents-child .article1 .t th{
	width:			119px;
	font-size:		12px;
	font-weight:		bold;
	vertical-align:		top;
	padding:		7px 0;
	background:		url(../img/bod_line.gif) left bottom no-repeat;
}

.main-contents-child .article1 .t td{
	width:			294px;
	font-size:		11px;
	vertical-align:		top;
	padding:		7px 0;
	padding-left:		71px;
	background:		url(../img/bod_line.gif) left bottom no-repeat;
}

.main-contents-child .article1 .tIn td{
	padding-left:		0px;
}


/*table in*/
.main-contents-child *{
	zoom:			1;
}

.main-contents-child .article1 .in{
	width:			365px;
}

.main-contents-child .article1 .in th{
	width:			71px;
	font-size:		11px;
	font-weight:		normal;
	border-top:		none;
	border-bottom:		1px dotted #cccccc;
	padding:		0 0 10px 0;
	background:		none;
}

.main-contents-child .article1 .in td{
	width:			294px;
	border-top:		none;
	border-bottom:		1px dotted #cccccc;
	padding:		0 0 10px 0;
	background:		none;
}

.main-contents-child .article1 .in_last th{
	border-bottom:		none;
	padding:		10px 0 0 0;
}

.main-contents-child .article1 .in_last td{
	border-bottom:		none;
	padding:		10px 0 0 0;
}

.main-contents-child .article1 .in td p{
	position:		relative;
	padding:		0 0 0 20px;
}

.main-contents-child .article1 .in td span{
	position:		absolute;
	left:			0px;
	top:			0px;
	font-weight:		bold;
}

/*article2*/
.main-contents-child .article2{
	
}

.main-contents-child .article2 h3{
	padding:		48px 0 20px 0;
}

.main-contents-child .article2 table{
	font-size:		11px;
	width:			980px;
	border-top:		1px solid #cccccc;
	border-left:		1px solid #cccccc;
}

.main-contents-child .article2 table.t-2{
	margin-top:		10px;
	width:			585px;
	float:			left;
}

.main-contents-child .article2 table.t-3{
	margin-top:		10px;
	width:			386px;
	float:			right;
}

.main-contents-child .article2 table th{
	background-color:	#cccccc;
	width:			56px;
	height:			40px;
	font-weight:		normal;
	vertical-align:		center;
	text-align:		center;
	border-right:		1px solid #cccccc;
	border-bottom:		1px solid #f5f5f5;
}

.main-contents-child .article2 table th.item{
	font-size:		11px;
	background-color:	#ffffff;
	font-weight:		bold;
	border-bottom:		1px solid #cccccc;
	text-align:		center!important;
	width:			131px;
}

.main-contents-child .article2 table th.g{
	background-color:	#f5f5f5;
}

.main-contents-child .article2 table td{
	width:			43px;
	height:			40px;
	vertical-align:		center;
	text-align:		center;
	border-right:		1px solid #cccccc;
	border-bottom:		1px solid #cccccc;
	background:		url(../img/bod_bg_02.gif) left top repeat;
}

.main-contents-child .article2 table td.g{
	background:		url(../img/bod_bg_03.gif) left top repeat;
}

.main-contents-child .article2 table tr.image td{
	background:	#ffffff;
}

.main-contents-child .article2 table tr.image td.g{
	background:	#E5E5E5;
}



.main-contents-child .article2 table.t-3 th.item{
	width:			109px;
}

.main-contents-child .article2 table.t-3 td{
	width:			109px;
}

.main-contents-child .article2 table.t-3 td.bn,
.main-contents-child .article2 table.t-3 td.bb{
	
	width:			54px;
}

.main-contents-child .article2 .txtArea{
	font-size:		11px;
}

.main-contents-child .article2 .txtArea sup{
	font-size:		7px;
}

.main-contents-child .article2 .txtArea h4{
	font-size:		12px;
	font-weight:		bold;
	padding:		18px 0 12px 0;
}

.main-contents-child .article2 .txtArea p{
	font-weight:		bold;
	line-height:		1.5;
}

.main-contents-child .article2 .txtArea ul{
	list-style:		none;
	line-height:		1.5;
}

.main-contents-child .article2 .txtArea ul.caution{
	background:		url(../img/bod_line.gif) left bottom repeat-x;
	padding:		20px 0;
}

.main-contents-child .article2 .txtArea p.caution{
	font-weight:		normal;
	padding:		15px 0 45px 0;
}

.main-contents-child .article2 .txtArea .logoImg{
	padding:		20px 0 0 0;
}



